LPCOpen Platform for LPC18XX/43XX microcontrollers: Data Fields - Variables

| LPCOpen Platform for LPC18XX/43XX microcontrollers 18XX43XX LPCOpen Platform for the NXP LPC18XX/43XX family of Microcontrollers

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - p -

- pAes : LPC_ROM_API_T
- page_size : lpc_nandflash_size_t
- pageProgram : SPIFI_FAM_FX_T
- pages_per_block : lpc_nandflash_size_t
- PageSize : K9F1G_ID_T
- pageSize : SPIFI_DEVICE_DATA_T , SPIFI_INFODATA_T
- PAL : LPC_LCD_T
- PC : LPC_TIMER_T
- PD0_SLEEP0_HW_ENA : LPC_PMC_T
- PD0_SLEEP0_MODE : LPC_PMC_T
- pDesc : SPIFI_FAM_NODE_T
- pDevContext : SPIFI_HANDLE_T
- pDevCount : SPIFI_FAM_DESC_T
- pDevData : SPIFI_DEV_NODE_T
- pDevice : SPIFI_DEV_ENUMERATOR_T
- pDeviceData : SPIFI_INFODATA_T
- pDevList : SPIFI_FAM_DESC_T
- pDevName : SPIFI_DEVICE_DATA_T , SPIFI_INFODATA_T
- PERIODICLISTBASE : LPC_USBHS_T
- pFamFx : SPIFI_HANDLE_T
- pFamily : SPIFI_DEV_ENUMERATOR_T
- pFamName : SPIFI_FAM_DESC_T
- pId : SPIFI_INFODATA_T
- pin : SPI_Address_t , io_port_t
- PIN : LPC_GPIO_T
- pInfoData : SPIFI_HANDLE_T
- pingrp : PINMUX_GRP_T
- pinnum : PINMUX_GRP_T
- PINTSEL : LPC_SCU_T
- PlaneNum : K9F1G_ID_T
- PlaneSize : K9F1G_ID_T
- PLDMND : LPC_SDMMC_T
- PLL : LPC_CGU_T
- PLL0AUDIO_FRAC : LPC_CGU_T
- PLL1_CTRL : LPC_CGU_T
- PLL1_STAT : LPC_CGU_T
- PLL_CTRL : CGU_PLL_REG_T
- PLL_MDIV : CGU_PLL_REG_T
- PLL_NP_DIV : CGU_PLL_REG_T
- PLL_STAT : CGU_PLL_REG_T
- PM : LPC_CCU1_T , LPC_CCU2_T
- pNext : SPIFI_DEV_NODE_T , SPIFI_FAM_NODE_T
- POL : LPC_LCD_T
- port : SPI_Address_t , io_port_t
- PORT_ENA : LPC_GPIOGROUPINT_T
- PORT_POL : LPC_GPIOGROUPINT_T
- PORTSC1_D : LPC_USBHS_T
- PORTSC1_H : LPC_USBHS_T
- POS : LPC_QEI_T
- pOtp : LPC_ROM_API_T
- POWER_CONTROL : LPC_HSADC_T
- POWER_DOWN : LPC_HSADC_T
- powerdn : CLK_BASE_STATES
- PPL : LCD_CONFIG_T
- pPrvDevGetID : SPIFI_FAM_DESC_T
- pPrvDevSetup : SPIFI_FAM_DESC_T
- PPSCTRL : LPC_ENET_T
- PR : LPC_TIMER_T
- PRESET : LPC_ATIMER_T
- ProgBootSrc : OTP_API_T
- ProgGP0 : OTP_API_T
- ProgGP1 : OTP_API_T
- ProgGP2 : OTP_API_T
- ProgJTAGDis : OTP_API_T
- ProgKey1 : OTP_API_T
- ProgKey2 : OTP_API_T
- ProgramKey1 : AES_API_T
- ProgramKey2 : AES_API_T
- ProgUSBID : OTP_API_T
- prvContextSize : SPIFI_FAM_DESC_T
- psel : PLL_PARAM_T
- PWRDWN : LPC_EEPROM_T
- PWREN : LPC_SDMMC_T